How to install libcupscgi1-dev on Debian 9 (Stretch)